package ec.gob.registrocivil.consultacedula;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "WsUpResponse", propOrder = {"_return"})
public class WsUpResponse {

    @XmlElement(name = "return")
    protected Cedula _return;

    public Cedula getReturn() {
        return this._return;
    }

    public void setReturn(Cedula value) {
        this._return = value;
    }
}
